// 工作台
import request from '../../index'

// 样品监控
export function getSampleMonitorList(data: { offset: number; limit: number }) {
  return request({
    url: `/workbench/sample/monitor/listPage?offset=${data.offset}&limit=${data.limit}`,
    method: 'get',
  })
}
// 本月样品状态
export function getSamplestatusMonth() {
  return request({
    url: '/workbench/sample/status/month',
    method: 'get',
  })
}
// 样品检测列表
export function getSampleMeasureList() {
  return request({
    url: '/workbench/sample/measure/listPage',
    method: 'get',
  })
}

// 饼图
// 样品检测列表
export function getPieData() {
  return request({
    url: '/workbench/sample/measure/chart',
    method: 'get',
  })
}
